/*
Theme Name: Prague (Child Theme)
Theme URI: https://themeforest.net/user/fox-themes
Author: Fox-Themes
Author URI: https://themeforest.net/user/fox-themes
Version: 1.1.1
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: prague-child
Template: prague
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
#elenco_partner .prague-shortcode-parent .prague-clients-wrapper{
	padding:20px !important;
}
.heading {
  padding: 20px 0 !important;
}
.box_comparsa h4{
	cursor:pointer;
	position:relative;
	margin-top:20px;
}
.box_comparsa h4::after{
	content:"\f078";
	font: normal normal normal 14px/1 FontAwesome;
	right: 0px;
    top: 10px;
	position:absolute;
}
.box_comparsa.open h4::after{
	content:"\f077";
}
.box_comparsa .desc{
	display:none;
}
.post-detailed .prague-post-content p {
  margin-bottom: auto;
}
#banner h1{
  color: #72AB27;
  font-style: italic;
  /*text-shadow: 2px 2px 5px #fff;*/
  font-size:50px;
  /*	-webkit-text-stroke: 2px white;
	-webkit-text-fill-color: orange;*/
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover,.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat{
	background-color:#72AB27 !important;
}
.fascia_parallax h2{
	display:none;
}
.address-section h4.address-title{
	margin-bottom:0px !important;
}
.top-banner .content .description p {
  opacity: 1 !important;
}
.top-banner .overlay{
	opacity: 1 !important;
	display:none;
}

.top-banner.light .content .a-btn.creative.anima::after {
  border-top-color: #000 !important;
  border-right-color: #000 !important;
}
.top-banner.light .content .a-btn.creative.anima::before{
  border-bottom-color: #000 !important;
  border-left-color: #000 !important;
}
.top-banner.light .content .a-btn .a-btn-line::after, .top-banner.light .content .a-btn .a-btn-line::before {
  background-color: #000 !important;
}
.top-banner.light .content .a-btn {
  color: #000 !important;
}
.logo-carousel-free .sp-lc-logo img{
	max-height:150px;
	width:auto;
}
/*.logo-carousel-free .sp-lc-logo{
	min-height:200px;
}*/
.logo-carousel-free .sp-logo-carousel-section-title{
	display:none;
}
.logo-carousel-free .sp-lc-logo .titolo{
	font-size:12px;
	margin-top:10px;
	line-height:normal;
	/*position: absolute;
    bottom: 0px;*/
	font-weight:bold;
	max-width: 70%;
	margin: 10px auto;
	
}

.prague-header.light.scroll .main-menu li a {
  color: #fff !important;
  font-weight: bold;
}
.prague-formidable .frm_forms.with_frm_style input[type="text"],.prague-formidable .frm_forms.with_frm_style textarea,.prague-formidable .frm_forms.with_frm_style input[type="email"]{
	background-color:#eee !important;
	color:#000 !important;
	border: 2px solid #e8e8e8 !important;
}
.prague-header.light .main-menu li a {
    color: #000 !important;
    font-weight: bold;
}
.prague-footer::before {opacity:0.5 !important;}
.prague-footer {
  background-image: none !important;
}
footer .prague-logo a img {
  width: 235px !important;
  height: auto !important;
}
.prague-footer.simple .prague-footer__section, .prague-footer.simple .prague-footer__sidebar-item {
  width: 33.33% !important;
}
.chiama_ora_text h2{
	color:#e08700;
	font-style: italic;
	/*text-shadow: 2px 2px 5px #fff;*/
	font-size: 50px;
	-webkit-text-stroke: 2px white;
	-webkit-text-fill-color: orange;
}
.fascia_parallax a.vc_btn3{
	padding-left:160px !important;
	padding-right:160px !important;
	text-align: center !important;
}
@media screen and (max-width: 1199px) {
	.prague-header .prague-navigation {
		height: auto !important;
	}
	body.no-scroll,html.no-scroll {
		overflow-y: unset !important;
	}
}
@media screen and (max-width: 767px) {
    #banner .vc_custom_1706181529847 {
		margin-top: 50px !important;
	}
	#banner .chiama_ora{
		text-align:center !important;
		margin-top:20px !important;
	}
	#banner h1 {
		font-size: 40px;
	}
    header.prague-header.light .main-menu li a,.prague-header.light.scroll .main-menu li a {
	  color: #111 !important;
	}	
	.prague-footer.simple .prague-footer__section, .prague-footer.simple .prague-footer__sidebar-item{
		width:100% !important;
	}
	.prague-footer.simple .prague-footer__section .prague-logo{
		text-align:center;
	}
}
@media screen and (max-width: 479px) {
	#banner .chiama_ora{
		text-align:center !important;
		margin-top:20px !important;
	}
	#banner .chiama_ora a,.chiama_ora a{
		width: 80%;
    	text-align: center;
	}
	.fascia_parallax a.vc_btn3{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
}